
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #759

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

STEP - Installation

11 Nov 2024 14:36 - Thanthima Phaengkham

Status: Closed Start date: 18 Nov 2024

Priority: Normal Due date: 22 Nov 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 22 Nov 2024 DB skills: Actian Zen

Programming skills: Windows/VBA OS skills: Windows server

Description

STEP - Installation

History

#1 - 17 Nov 2024 23:24 - Thanthima Phaengkham

- Status changed from New to In Progress

#2 - 19 Nov 2024 14:54 - Thanthima Phaengkham

- % Done changed from 0 to 10

#3 - 05 Mar 2025 11:37 - Thanthima Phaengkham

- % Done changed from 10 to 100

#4 - 21 Jul 2025 08:36 - Thanthima Phaengkham

- Status changed from In Progress to Confirmation request

- Finish date set to 22 Nov 2024

#5 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 17 Nov 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
